﻿html,body {
	color: #434343;
	-webkit-text-size-adjust: none;
	font-family: microsoft yahei, Arial, Helvetica, sans-serif, microsoft jhenghei;
	overflow-x: hidden;
}
*{
	margin: 0;
	padding: 0;
	list-style: none;
}
h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, iframe, div, b,i{
    font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
/* 取消chrome下input和textarea的聚焦边框： */
button, input, select, textarea{
	border: none;
	outline: none;
	
}
table{
	border-collapse:collapse;
}
/* 取消chrome下textarea可拖动放大： */
textarea{ resize:none}
a{
	text-decoration: none;
	color: #333;
	cursor:pointer;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix:after{
	display: block;
	content: '';
	clear: both;
}
.clearfix{ zoom: 1}
.one{
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
img{
	vertical-align: top;
}
::-webkit-input-placeholder{
    color: #999;
}
::-moz-placeholder{
    color: #999;
}
:-moz-placeholder{
    color: #999;
}
:-ms-input-placeholder{
    color: #999;
}
/* 顶部 */
header{
	height: 120px;
}
.top{
	background: #0059bd;
}
.topCon{
	max-width: 1200px;
	min-width: 940px;
	margin: 0 auto;
	height: 40px;
	color: #fff;
}
.deliveryTime{
	line-height: 40px;
}
.phoneMsg{
	width: 168px;
}
.emailMsg{
	width: 188px;
}
.emailMsg img,
.phoneMsg img{
	float: left;
	width: 25px;
	margin: 7.5px 8px;
}
.emailMsg p,
.phoneMsg p{
	float: left;
	line-height: 40px;
}
.verticalLine{
	height: 14px;
	width: 1px;
	background: #004797;
	margin: 13px;
}
.navCon{
    width: 100%;
    background: #fff;
}
.nav{
	height: 80px;
	max-width: 1200px;
	margin: 0 auto;
	min-width: 940px;
}
.logoImg{
	width: 200px;
	margin: 10px 0;
}
.userLogin{
	min-width: 80px;
	max-width:110px;
	margin-right: 20px;
}
.userLogin img{
	float: left;
	width: 16px;
	margin: 32px 15px;
}
.userLogin p{
	float: left;
	line-height: 80px;
}
.userLogin:hover{
	color: #0059bd;
}
.userRegister{
	line-height: 80px;
}
.userRegister:hover{
	color: #0059bd;
}
.navList{
	margin-right: 20px;
}
.navListCon{
	float: left;
	padding: 0 30px;
	line-height: 80px;
	position: relative;
	z-index: 10;
}
.navListCon a{
	display: block;
}
.navListCon a.navListTitle:hover{
	color: #0059bd;
}
.navListCon.active a.navListTitle{
	color: #0059bd;
}
.drop{
	width: 100%;
	position: absolute;
	left: 0;
	top: 80px;
	background: #fff;
	text-align: center;
	display: none;
}
.drop a{
	display: block;
	line-height: 40px;
}
.drop a:hover{
	background: #ff8000;
	color: #fff;
}
/* footer */
footer{
	margin-top: 50px;
	padding-top: 25px;
	background: url(../img/bottomBg.jpg) no-repeat center center;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	color: #fff;
}
.footer{
	max-width: 1000px;
	min-width: 882px;
	margin: 0 auto;
}
.footerList{
	width: 23%;
	padding: 0 1%;
}
.footerList h6{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 16px;
}
.footerList a{
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 33px;
}
.feedbackCon{
	width: 100%;
	height: 168px;
	overflow: hidden;
	position: relative;
}
.feedbackList{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.feedbackList li,
.footerList p{
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
}
.copyright{
	font-size: 14px;
	line-height: 54px;
	color: #fff;
	text-align: center;
	border-top: 1px solid #0b3a6f;
	margin-top: 15px;
}
/* article */
.bannerCon{
	width: 100%;
	height: 322px;
	position: relative;
}
.bannerCon img{
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
}
article{
	max-width: 960px;
	min-width: 810px;
	margin: 0 auto;
}
.titleCon{
	padding-bottom: 12px;
	padding-top: 40px;
	border-bottom: 1px solid #eee;
}
.titleCon h3{
	float: left;
	font-size: 24px;
}
.titleCon h3 span{
	color: #939393;
	font-size: 16px;
	padding-left: 15px;
}
.backLink{
	float: right;
	font-size: 14px;
	margin-top: 10px;
}
.backLink a{
	float: left;
	color: #939393;
	margin-left: 20px;
}
.backLink a:hover{
	color: #0059bd;
}
.pageClassify{
	margin-top: 70px;
	min-height: 670px;
}
.pageTitle{
	width: 200px;
	background: #0059bd;
	color: #fff;
}
.indexIcon{
	display: block;
	padding: 30px 0;
	text-align: center;
}
.indexIcon img{
	width: 149px;
}
.pageTitleList{
	display: block;
	font-size: 16px;
	color: #fff;
	line-height: 47px;
	padding-left: 64px;
	border-bottom: 1px solid #004b9f;
}
.pageTitleList1{
	background: url(../img/user01.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList2{
	background: url(../img/address.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList3{
	background: url(../img/storageIcon.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList4{
	background: url(../img/packageIcon.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList5{
	background: url(../img/commentIcon.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList6{
	background: url(../img/passwordIcon.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList7{
	background: url(../img/user02.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageTitleList8{
	background: url(../img/awardIcon.png) no-repeat 0 10px;
	background-size: 70px 47px;
	-webkit-background-size: 70px 47px;
}
.pageCon{
	margin-left: 220px;
	margin-top:-20px;
	min-height:800px;
}
.titleH6{
	font-size: 14px;
	line-height: 40px;
	background: #f8f8ff;
	padding-left: 25px;
	margin-bottom: 25px;
}

.submit{
	display: block;
	width: 288px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 54px;
	background: #0059bd;
	margin: 35px auto;
	-webkit-border-radius: 27px;
	-moz-border-radius: 27px;
	border-radius: 27px;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	transition: 0.5s all ease;
}
.submit:hover{
	background: #ff8000;
}
/*左侧*/
.listLV_2{
	display:none;
	
	}
.listOpen{
	display:block;
	
}
.listOpen a{
	position:relative;
}
.listLV_2 a .counts{
	display:inline-block;

	
	position:relative;
	top:-10px;
	left:6px;
    line-height:13px;
	width:22px;
	height:13px;
	text-align:center;
	color:red;
	border:1px solid red;
	background:#fff;
	font-size:12px;
	border-radius:7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	
}
.listLV_1 span{	
	background:url(../img/userCenter/downArrow.png) no-repeat 0 0;
	display:block;
	float:right;
	width:15px;
	height:15px;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	
	margin:16px 8px;
}
.listLV_1 .closeList{
	background:url(../img/userCenter/upArrow.png) no-repeat 0 0;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	
}
.pageTitleList i{
	display:block;
	width:8px;
	height:8px;
	background:red;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	float:left;
	margin-top:12px;
	margin-left:-16px;
	
	
}
.right_slider{position: fixed;right: 0;top: 50%;z-index: 999;}
.right_slider li{background-color: #0073eb;margin-bottom: 10px;font-size: 16px; font-family: "微软雅黑";width: 50px;overflow: hidden;}
.right_slider li a{color: #fff;}
.right_slider .iconfont{font-size: 24px;width: 72px;}
.right_slider li span{width: 0;/*transition: all .5s;*/}
.right_slider li:hover span{width: 100px; right: 72px;}
.right_slider .iconfont, .right_slider li span{background-color: #0073eb;}
.right_slider li span, .right_slider li .iconfont, .right_slider li{height: 72px;line-height: 72px;}
.right_slider li span, .right_slider li .iconfont{display: inline-block;text-align: center;position: absolute;right: 0;}













